Security Enhanced Linux Reference Policy

# Layer: apps

## Module: cdrecord

Tunables Interfaces

### Description:

Record audio or data Compact Discs from a master.

### Tunables:

cdrecord_read_content

##### Default value

false

##### Description

Determine whether cdrecord can read various content. nfs, samba, removable devices, user temp and untrusted content files

Return

### Interfaces:

cdrecord_exec( domain )

##### Summary

Execute cdrecord in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

cdrecord_role( role , domain )

##### Summary

Role access for cdrecord.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return